@* queuepanel Template File *@
@()(implicit lang: Lang)
@import configuration.Config

<div class="col-md-12" ng-controller="Queue">
    <div ng-controller="QueueView" data-showqueuecontrols="@{Config.showQueueControls}">
        <ul class="nav nav-tabs">
            <li role="presentation" ng-class="{active: !allQueues }"><a href="#" ng-click="showAgentQueues()">@Messages("agent.queues")</a></li>
            <li role="presentation" ng-class="{active: allQueues }"><a href="#" ng-click="showAllQueues()">@Messages("agent.allQueues")</a></li>
        </ul>

        <div class="panel panel-info panel-tab">
            <div class="panel-body">
                <div ui-grid="gridOptions"  ui-i18n="@{lang.code}" ui-grid-pagination ui-grid-auto-resize xuc-auto-pgctrl-grid></div>
            </div>
        </div>
    </div>
</div>
